Error while trying to update from 16.0.3 to 16.0.8

Hi!

I try to update from 16.0.3 to 16.0.8. It failed at the step ‚ÄúDelete old files‚ÄĚ because of timeout error of my ovh mutu server. When I try ‚Äúretry update‚ÄĚ, it stop at step ‚ÄúVerifying integrity‚ÄĚ.

How can I achieve this update ?
Thanks !

I found these lines on the updater.log

2020-03-06T11:29:31+0100 pa7hNnLmHh [info] Step 9 is in state ‚Äúend‚ÄĚ.
2020-03-06T11:29:31+0100 pa7hNnLmHh [info] POST request for step ‚Äú9‚ÄĚ
2020-03-06T11:29:31+0100 pa7hNnLmHh [info] startStep(‚Äú9‚ÄĚ)
2020-03-06T11:29:31+0100 pa7hNnLmHh [info] deleteOldFiles()
2020-03-06T11:29:31+0100 pa7hNnLmHh [error] POST request failed with other exception
2020-03-06T11:29:31+0100 pa7hNnLmHh [error] Exception: Exception
Message: core/shipped.json is not available
Code:0
Trace:
#0 /home/splottofft/www/nextcloud/updater/index.php(1351): Updater->deleteOldFiles()
#1 {main}
File:/home/splottofft/www/nextcloud/updater/index.php
Line:905

… I will try to install NC 18 … I hope to succeed retrieving my data…

You could try and do the manual steps for updates and remove the old and place the new files yourself. Then it hopefully works better. If you have access command line, it is better to run the update from there because there are usually no run time limits like for the webinterface.